axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Seletsky <rsele...@unm.edu>
Subject Re: Unable to generate WSDL via ANT
Date Fri, 16 Jun 2017 19:08:30 GMT
Using axis2 1.7.5 solved this build error, but now getting a different one.
Attaching screenshot.
I am obviously new to this - Thank You Robert Lazarski for your help!

Robert

________________________________
From: robertlazarski . <robertlazarski@gmail.com>
Sent: Friday, June 16, 2017 11:51:35 AM
To: java-dev@axis.apache.org
Subject: Re: Unable to generate WSDL via ANT

On Fri, Jun 16, 2017 at 11:35 AM, robertlazarski .
<robertlazarski@gmail.com> wrote:
>
> I also note that you are running an old version of axis2 1.6.2 - the
> latest version is 1.7.5. I suggest upgrading and seeing if the problem
> still exists.
>
> - R

Actually I am not sure what version you are running - if you are not
using, 1.7.5 please try that.

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message